html {
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom left, #22c1c3, #fdbb2d);
}
body {
  height: 98%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Noto Sans KR", sans-serif;
}
.list-title {
  font-size: 20px;
}
.container {
  width: 350px;
  height: 600px;
  background-color: white;
  border-radius: 20px;
  box-shadow: 1px 1px 30px grey;
}
.todo-title {
  margin-left: 20px;
}
.todo-input-items {
  display: flex;
  justify-content: center;
  align-items: center;
}
.todo-input {
  border: 1px solid lightgrey;
  border-radius: 10px;
  padding: 15px;
  width: 230px;
}
.todo-input:focus {
  outline: none;
  box-shadow: 0px 0px 5px lightgrey;
}
.todo-input-button {
  background: none;
  border: none;
  font-size: 30px;
  margin-left: 10px;
  cursor: pointer;
}
.top-contents,
.center-contents {
  padding-bottom: 15px;
  border-bottom: 1px solid lightgrey;
}
.center-contents,
.bottom-contents {
  padding: 0 20px;
}
.todo-list,
.done-list {
  height: 150px;
  overflow: scroll auto;
  overflow-x: hidden;
  list-style: "✔";
}
.todo-list::-webkit-scrollbar,
.done-list::-webkit-scrollbar {
  width: 5px;
}
.todo-list::-webkit-scrollbar-thumb,
.done-list::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 15px;
}
